.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { width: 100%; min-width: 200px; margin: auto; padding: 0; background:url(images/slider_bg.png) center top no-repeat; background-size: cover; }



.slideButtons{

	position:absolute;

	/*right:10%;*/

	right:6%;

	bottom:20%;

	width:27%;

}

.slideButtons a{

	width:48%;

	display:inline-block;

}



/* anchors */

.cycle-slideshow > a { 

    position: absolute; top: 0; left: 0;

    width: 100%; padding: 0; background-color: #222; display: block;

}



/* images */

.cycle-slideshow > a > img { 

    width: 100%;

    position: static;

    display: block;

}



/* divs */

.cycle-slideshow > div { 

    position: absolute; 

	top: 0; 

	left: 0;

    width: 100%; 

	padding: 0;

	text-align:center;

}



.composite-example > div {  }

.composite-example > div > img { /*display: block;*/ }

.composite-example > div .cycle-overlay { 

    color: white; background: black; opacity: .6; filter:alpha(opacity=60);

    position: absolute; bottom: 0; width: 100%; padding: 15px;

}

		

.cycle-slide p { margin: 0; padding: 10px }





/* prev / next links */

.cycle-prev, .cycle-next { position: absolute; width: 30%;/* opacity: 0; filter: alpha(opacity=0);*/ z-index: 800; height:48px; cursor: pointer; }

.cycle-prev { /*left: -6%; bottom:26%;*/ left: -11%; bottom:20%; background: url(images/slider-prev.png) 50% 50% no-repeat;}

.cycle-next { /*right: -6%; top:5%;*/ right: -11%; top:3%; background: url(images/slider-next.png) 50% 50% no-repeat;}

.cycle-prev:hover, .cycle-next:hover { /*opacity: .7; filter: alpha(opacity=70)*/ }



.disabled { opacity: .5; filter:alpha(opacity=50); }





/* pager */

.cycle-pager { 

    /*width: 100%;*/ z-index: 500; position: absolute; bottom: 18%; left:14%; overflow: hidden;

	width:auto;

}			

.cycle-pager span { 

    font-family: arial; font-size: 50px; width: 16px; height: 16px; 

    display: inline-block; color: #FFF; cursor: pointer; 

}

.cycle-pager span.cycle-pager-active { color: #8dc03c;}

.cycle-pager > * { cursor: pointer;}

